body {
    background-color: #f02cf0;
}

h1 {
    font-family: 'Quicksand', sans-serif;
    font-size: 64px;
    background: linear-gradient(to top,
            #f02cf0 0%,
            #f02cf0 10%,
            #46174b 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}